body{
	background:#777;
	color: #FFF;
}
.alert{
	margin:0 auto 5px;
	width: 95%;
}
#login-block{
	padding-top: 0;
	padding-bottom: 0;
	text-align: left;
/*	margin-top: -50px !important;*/
}
#login-block h3{
	color: #FFF;
	text-align: center;
	font-size:1.5em;
	opacity: 0.8;
	text-shadow: 2px 2px 2px #000;
	font-weight: normal;
}

.login-box{
	position: relative;
	/*max-width:360px;*/
	background: #16A085;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius:3px;
	/*padding-bottom: 20px;*/
	margin-top: 90px;
}
/*
.login-logo{
	 text-align: center;
	 padding: 15px 0 10px;
}
*/
.login-logo img{
	border:0;
	display: inline-block;
}
.login-form form p{
	width:80%;
	margin: -5px auto 5px;
	text-align: center;
}

.login-box hr{
	margin:0 auto;
	width:70%;
	border-top: 1px solid rgba(0, 0, 0, 0.13);
	border-bottom: 1px solid rgba(255, 255, 255, 0.15)
}

/* page icon */
.page-icon{
	width: 100px;
	height:100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	background: #198573;
	text-align: center;
	margin: -60px auto 0;

}
.page-icon img{
	vertical-align: middle;
	margin: 25px 0 0 0;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	opacity: 0.6;
	width:48px;
	height:48px;

}

.rotate-icon{
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform: rotate(45deg);
}
.login-box .page-icon{
	-webkit-animation-delay: .8s;
	-moz-animation-delay: .8s;
	-o-animation-delay: .8s;
	animation-delay: .8s;
}
/* Login Form */
.login-form input{
	display: block;
	margin:0 auto 5px;
	width:90%;
	background: #fefefe;
	border:0;
	color:#6c6c6c;
	padding: 8px;
	border-radius:2px;
}

.login-form{
	margin:0;
	border:0;
	color:beige;
	padding: 8px;
	border-radius:2px;
}

.login-form .form-control-feedback{
	right:20px;
}

.login-form .form-group{
	margin-bottom:5px;
}

/* Login Button */
.btn.btn-login {
	display:block;
	margin: 0 auto;
	color: white;
	text-transform:uppercase ;
	background: #198573;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;

}
.btn.btn-login:hover {
	border:1px solid #FFF;
	opacity: 0.8;
}
.btn.btn-reset{
	width: 180px;
}
.login-links{
	text-align: center;
}
.login-links a{
	color: #FFF;
	display:inline-block;
	padding:5px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	opacity: 0.7;
}
.login-links a:hover{
	 opacity: 1;
	 text-decoration: none;
}

label.checkbox {
	width: 60%;
	display: block;
	margin: 0 auto;
	line-height: 20px;
}
label.checkbox input{
	width:14px;
	margin: 3px 0 0;
	padding: 0;
	background: none;
	border: 0;
}

#footer-text, #footer-text a{
	text-align: center;
	color:#FFF;
	color: rgba(255, 255, 255, 0.33);
	opacity: 1;
}

/* Social Login */
.social-login{
	margin:0 0 5px;
}

.social-login .btn{
   text-align: center;
    margin: 0 auto;
    color:#FFF;
    text-shadow: 1px 1px 1px #333;
    width:95%;
}

.btn.btn-tripit {
    border: 0 none;
    background: linear-gradient(to bottom, #f2993b 0px, #df8d36 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-size: 100%;
    font-size:18px;
    box-shadow: 0 2px 1px 0 #96581f, 0 1px 0 rgba(255, 255, 255, 0.25) inset;
}
.btn.btn-tripit:hover {

}

.btn.btn-about {
    border: 1px solid #0b372e;
    background: #198573;
    background-size: 100%;
    font-size:16px;
}
.btn.btn-about:hover {
    background: #24ac92;

}

.btn.btn-contact {
    border: 1px solid #0b372e;
    background: #198573;
    background-size: 100%;
    font-size:16px;
}
.btn.btn-contact:hover {
    background: #24ac92;

}
.btn.btn-facebook {
    border: 1px solid #2D4479;
    background: #385496;
    background-size: 100%;
    font-size:12px;
}
.btn.btn-facebook:hover {
    background: #4365B4;

}

.btn.btn-twitter {
	border: 1px solid #2189FF;
	background: #4A9EFF;
	font-size:12px;
}

.btn.btn-twitter:hover {
	background: #73B4FF;
}
.fb-login, .twit-login{
	-webkit-animation-delay: .9s;
	-moz-animation-delay: .9s;
	-o-animation-delay: .9s;
	animation-delay: .9s;
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 479px) {
	#login-block{
		padding-top: 0px;
		padding-bottom: 25px;
	}
	.login-box{margin-top:65px;}

}

/* Tablet Portrait Size to Tablet Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px){
	#login-block {
		margin: 0 auto;
		width: 420px;
	}
	.login-box{margin-top:80px;}
}


